using System.Xml.Serialization;
using NewRock.Sdk.Control.Request.Base;

namespace NewRock.Sdk.Events
{
    [XmlRoot("Event")]
    public class IdleEvent: NewRockEvent
    {

        [XmlElement("ext")]
        public Ext Ext { get; set; }
    }
}
